<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="himself" width="80"/>
    <field name="vessel" width="120"/>
    <field name="supplier" width="80"/>
    <button name="open_vf" string="🚢 See in Vessel Finder" type="object" width="100"/>
</tree>
